local mod = ...



-- Balancing
mod:overrideAsset({
    Id = "DEFAULT_BALANCING",
    EventList = {
        Action = "APPEND",
        "EVENT_SAHRAJAMILA_START",
    },
})



-- Event: Start ---------------------------------------------------------------------------------------------
mod:registerAsset({
    DataType = "EVENT",
    Id = "EVENT_SAHRAJAMILA_START",
    Title = "EVENT_SAHRAJAMILA_START_TITLE",
    Description = "EVENT_SAHRAJAMILA_START_DESC",
    IsInMainPool = false,
    IsRecurrent = false,
    DaysToFirst = 1,
    ConditionList = {
    },
	ActionList = {
        {
            DataType = "ACTION_SHOW_NARRATIVE_PANEL",
            NarrativePanelData = {
                DataType = "DATA_NARRATIVE_PANEL",
                Title = "EVENT_SAHRAJAMILA_START_TITLE",
                Description = "EVENT_SAHRAJAMILA_START_DESC",
                PanelVisual = "ILLUSTRATION_ESTATE_LABOR",
            },
            ChoiceList = {
                {
                    DataType = "EVENT_CHOICE",
                    ShortName = "EVENT_SAHRAJAMILA_OK",
                    EventActionList = {
                        {
                            DataType = "EVENT_ACTION_IGNORE"
                        },
                    },
                },
            },
        },
    },
})


